Name:           asciiquarium
Version:        1.1
Release:        %mkrel 11
Summary:        An aquarium/sea animation in ASCII art
License:        GPL
Group:          Toys
URL:            https://www.robobunny.com/projects/asciiquarium/
Source0:        https://www.robobunny.com/projects/asciiquarium/%{name}_%{version}.tar.gz
Requires:	perl-Term-Animation
BuildArch:      noarch

%description
Asciiquarium is an aquarium/sea animation in ASCII art.

%prep
%setup -q -n %{name}_%{version}

%install
install -d -m 0755 %{buildroot}%{_bindir}
install -m 0755 %{name} %{buildroot}%{_bindir}

%files
%doc CHANGES  README gpl.txt
%{_bindir}/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1.1-11.mga10
+ Revision: 2196657
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 1.1-10.mga9
+ Revision: 1800763
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 1.1-9.mga8
+ Revision: 1489344
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.1-8.mga7
+ Revision: 1260374
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.1-7.mga7
+ Revision: 1260207
- Mageia 7 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.1-6.mga7
+ Revision: 1259864
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 1.1-5.mga6
+ Revision: 941367
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1-4.mga5
+ Revision: 743325
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1-3.mga5
+ Revision: 677914
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.1-2.mga4
+ Revision: 529062
- Mageia 4 Mass Rebuild

* Tue Jul 02 2013 dams <dams> 1.1-1.mga4
+ Revision: 449564
- new version 1.1

* Fri Jan 11 2013 umeabot <umeabot> 1.0-7.mga3
+ Revision: 346115
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Apr 02 2011 grenoya <grenoya> 1.0-6.mga1
+ Revision: 79838
- imported package asciiquarium


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0-6mdv2011.0
+ Revision: 616606
- the mass rebuild of 2010.0 packages

* Tue Sep 01 2009 Thierry Vignaud <tv@mandriva.org> 1.0-5mdv2010.0
+ Revision: 423961
- rebuild

* Thu Jun 19 2008 Thierry Vignaud <tv@mandriva.org> 1.0-4mdv2009.0
+ Revision: 226178
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.0-3mdv2008.1
+ Revision: 132386
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Fri Nov 24 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.0-2mdv2007.0
+ Revision: 86968
- rebuild
- Import asciiquarium

* Thu Sep 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.0-1mdk
- first mdk release

